<?php
ob_start();
include("config.php");
	if(! check_login()){
	header("Location: login.php");
	exit;
	}

$dbres	=	mysql_query("SELECT `gevangenistijd`,UNIX_TIMESTAMP(`gevangenis`) AS `gevangenis`,0 FROM `gebruiker` WHERE `login`='{$data->login}'");
$member	=	mysql_fetch_object($dbres);

	if($member->gevangenis + $member->gevangenistijd > time()){
	header("Location: netwerken-gevangenis.php"); 
	exit;
	}

?>

<html>
<head>
<title>Ultimatecrime</title>
<link rel="stylesheet" type="text/css" href="style_general.css">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name="description" content="Ultimatecrime is een gratis online multiplayer spel! Ontwikkel je eigen crimineel door verschillende criminele activiteiten te doen! Speel met duizenden andere criminelen en wordt nummer 1!">
<meta name="keywords" content="world, gangster, criminal, mafia, games, game, multiplayer, rpg, mmorpg, online game, online multiplayer">
<meta name="Robots" CONTENT="follow">
<meta name="REVISIT-AFTER" CONTENT="7 days">
</head>
<body background="layout/images/layout_12.gif" bgproperties="fixed">
<br>
<br>
<br>
<table align="center" width="600">
	<tr>
		<td class="subTitle" colspan="2"><b>Ultimatecrime - Vliegveld</b></td>
	</tr>

<?php

	if($data->vliegtuig == 0){
	echo "<tr><td class=\"mainTxt\">Ga op zn minst eerst een helikoptertje kopen... of vind je jezelf Ultimatecrime waardig door met de trein te gaan?</td><tr>";
	} else {

	$dbres	=	mysql_query("SELECT `vliegtuig`,UNIX_TIMESTAMP(`wachttijd_reizen`) AS `wachttijd_reizen`,0 FROM `gebruiker` WHERE `login`='{$data->login}'");
	$member	=	mysql_fetch_object($dbres);

		if($member->vliegtuig == 3){
		$tijd	=	300;
		} else if($member->vliegtuig == 2){
		$tijd	=	3600;
		} else {
		$tijd	=	7200;
		}

		if($member->wachttijd_reizen + $tijd > time()){
		$totaal		=	$member->wachttijd_reizen+$tijd-time()-3600;
		$tijd		=	date("H:i:s", "$totaal");
		echo "<tr><td class=\"mainTxt\"><span class=\"tekstheader\">Nog ff wachten...</span><br>Blowtjes opruimen, happie eten, en vooral tanken... dat duurt wel ffies heh! <br><br><span class=\"tekstheader\">Wachttijd</span><br>Over $tijd kan je weer reizen.</td></tr>";
		} else {

			if(isset($_POST['submit'])){

			$_POST['land']	=	$_POST['land'];

				if($_POST['land'] != $data->land && ($_POST['land'] == "Colombia" || $_POST['land'] == "Cuba" || $_POST['land'] == "Duitsland" || $_POST['land'] == "Frankrijk" || $_POST['land'] == "Irak" || $_POST['land'] == "Italië" || $_POST['land'] == "Japan" || $_POST['land'] == "Mexico" || $_POST['land'] == "Nederland" || $_POST['land'] == "Turkije" || $_POST['land'] == "USA" || $_POST['land'] == "Zuid-Afrika")){
					if($data->cash < 2500){
					echo "<tr><td class=\"mainTxt\" align=\"center\">Ga eerst maar even pinnen!</td></tr>";
					} else {
					mysql_query("UPDATE `gebruiker` SET `cash`=`cash`-'2500',`land`='{$_POST['land']}',`wachttijd_reizen`=NOW() WHERE `login`='{$data->login}'");
					echo "<tr><td class=\"mainTxt\"><span class=\"tekstheader\">Reis succesvol!</span><br>Je bent nu in {$_POST['land']}!<br><br><a href=\"framework-menu-left2.php\" target=\"top_left\"><strong>Klik hier om het bovenste menu te refreshen!</strong></a></td></tr>";
					}
				}
			} else {

?>

<form method="post">
	<tr>
		<td class="mainTxt" colspan="2"><span class="tekstheader">Kosten vlucht</span><br>Reizen naar een andere locatie kost &euro;2500 per vlucht. De tijd tussen twee reizen ligt tussen de 5min en 2uur. Bedenk dus goed voordat je gaat reizen als je slechts een helikoptertje hebt...</td>
	</tr>
	<tr>
		<td>&nbsp;</td>
	</tr>
	<tr>
		<td class="mainTxt" width="300">Ik wil naar locatie</td>
		<td class="mainTxt" width="300">
		<select name="land">

<?php

	if($data->land != "Colombia"){
	echo "<option value=Colombia>Colombia</option>";
	} if($data->land != "Cuba"){
	echo "<option value=Cuba>Cuba</option>";
	} if($data->land != "Duitsland"){
	echo "<option value=Duitsland>Duitsland</option>";
	} if($data->land != "Frankrijk"){
	echo "<option value=Frankrijk>Frankrijk</option>";
	} if($data->land != "Irak"){
	echo "<option value=Irak>Irak</option>";
	} if($data->land != "Italië"){
	echo "<option value=Italië>Italië</option>";
	} if($data->land != "Japan"){
	echo "<option value=Japan>Japan</option>";
	} if($data->land != "Mexico"){
	echo "<option value=Mexico>Mexico</option>";
	} if($data->land != "Nederland"){
	echo "<option value=Nederland>Nederland</option>";
	} if($data->land != "Turkije"){
	echo "<option value=Turkije>Turkije</option>";
	} if($data->land != "USA"){
	echo "<option value=USA>USA</option>";
	} if($data->land != "Zuid-Afrika"){
	echo "<option value=Zuid-Afrika>Zuid-Afrika</option>";
	}

?>
		</select>
		</td>
	</tr>
	<tr>
		<td class="mainTxt" width="300">Start de motor</td>
		<td class="mainTxt" width="300"><input type="submit" name="submit" value="Start" style="width: 200;"></td>
	<tr>

<?php

			}
		}
	}

?>

</table>
</form>
</body>
</html>